/*Style CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Arimo:400,700');

body{
	margin:0;
	padding:0;
	overflow-x:hidden;
	font-family: 'Arimo', sans-serif !important;
}
.navbar-default {
    background:none;
    border:none;
}
.navbar {
	margin-bottom:0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	min-height:inherit;
}
.menu_bar{
	background:#28414d;
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:99999;
}
.navbar-default .navbar-nav > li > a{
	color:#FFFFFF;
}
.navbar-nav > li > a{
	padding:8px 30px;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: #577380;
    color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #577380;
    color: #fff;
}

.menu_bar ul{
	display:table;
	margin:0 auto;
	float:none;
	min-width:225px;
}
.main_header{
	padding:20px 0 0;
	margin-top:40px;
	-webkit-box-shadow: 0px 4px 11px -5px rgba(0,0,0,1);
	-moz-box-shadow: 0px 4px 11px -5px rgba(0,0,0,1);
	box-shadow: 0px 4px 11px -5px rgba(0,0,0,1);
	position:relative;
}
.homepage .main_header{
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.logo img{
	width:100%;
	max-width:433px;
}
.h-logo-bot{
	margin:10px 0;
	text-align:center;
}
.h-logo-bot h4{
	margin:0;
	padding:0;
	text-align:center;
	width:46%;
	font-size:19px;
	line-height:19px;
	color:#000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
}
.h-logo-bot h4 a, .h-logo-bot h4 a:hover{
	color:#000000;
	text-decoration:none;
}
.h-logo-bot h4 span{
	margin-left:10px;
}
.h-rights{
	width:100%;
	margin:5px 0 0;
	text-align:center;
}
.h-rights img{
	margin:0 auto;
}
.social_icons{
	display:table;
	float:right;
}
.social_icons a{
	margin:0 2px;
}
.social_icons a img{
	max-width:20px;
	width:100%;
}
.call_section{
	display:table;
	float:right;
}
.call_section h2{
	margin:0;
	padding:0 60px 0 0;
	font-size:19px;
	line-height:19px;
	color:#000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
}
.call_section h2 a{
	margin:0;
	padding:0;
	font-size:19px;
	line-height:19px;
	color:#000000;
	font-weight:700;
}
/*.home_product_box {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #535353;
    display: table;
    margin-bottom: 20px;
    margin-top: 42px;
    padding: 35px 50px 27px;
    width: 100%;
}*/
.home_product_box{
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #535353;
    display: table;
    margin-bottom: 20px;
    margin-top: 42px;
    padding: 50px 50px 35px;
    width: 100%;
}
.product_image_section{
	width:40%;
	float:right;
}
.product_image_section img{
	max-width:165px;
	width:100%;
	display:table;
	margin:0 auto;
}
.prodcut_content_home{
	width:60%;
	float:left;
}
.inner_prodcut_content_home{
	max-width:310px;
	width:100%;
}
.prodcut_content_home h2{
	text-align:center;
	font-size:25px;
	color:#000000;
	margin:0;
	padding-bottom:28px;
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:30px;
}
.prodcut_content_home p{
	text-align:center;
	font-size:13px;
	line-height:22px;
	color:#28414d;
	font-weight:500;
}
.product_image_section img{
	margin-bottom:25px;
}
.product_image_section h2{
	margin:0;
	padding:0 0 2px 0;
	font-size:15px;
	text-transform:uppercase;
	color:#000000;
	font-weight:700;
	text-align:center;
	clear:both;
	font-family: 'Roboto Condensed', sans-serif;
}
.product_image_section a{
	display:table;
	margin:0 auto;
	font-size:10px;
	text-transform:uppercase;
	color:#1b465a;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
}	
.slider_bottom h3{
	text-align:center;
	font-size:17px;
	color:#008bd2;
	line-height:17px;
	margin:0;
	font-weight:700;
	text-transform:uppercase;
	padding:0 0 5px 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.slider_bottom h4{
	font-size:24px;
	color:#000000;
	line-height:24px;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
}
.slider_bottom h4 a{
	font-size:24px;
	color:#000000;
	line-height:24px;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
}
.padding_none{
	padding:0 !important;
}
.slider_right_section{
	background:url(../images/half_circle.jpg) left top no-repeat;
	min-height:466px;
}
.left_slider_section{
	width:70%;
	float:left;
	padding-left:15px;
}

.right_slider_section{
	width:30%;
	float:left;
}
/*.right_slider_section img{
	width:100%;
}
.right_slider_section{
	padding-top:42px;
}*/
.slider_right_section h2 {
    color: #ffffff;
    font-size:40px;
    font-weight:700;
    line-height:45px;
    margin: 0;
    padding:140px 0 30px 30px;
    text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
.slider_right_section h2 span{
	font-size:40px;
	font-weight:300;
}
.slider_right_section ul{
	margin:0;
	padding:0;
}
.slider_right_section ul li{
	font-size:22px;
	color:#FFFFFF;
	line-height:30px;
	text-align:center;
	list-style:none;
	float:left;
	max-width:265px;
	width:100%;
	clear:both;
	padding:10px 25px 10px 45px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.slider{
	padding-bottom:45px;
}
.get_pick_perfomance{
	background:#28414d;
	max-height:260px;
	overflow:hidden;
	width:100%;
}
.get_pick_perfomance img{
	width:100%;
}
.get_pick_perfomance h2{
	margin:0;
	padding:70px 0 15px 0;
	text-align:center;
	font-size:31px;
	color:#FFFFFF;
	line-height:31px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
}
.get_pick_perfomance h2 span{
	font-weight:300;
}
.get_pick_perfomance p{
	max-width:450px;
	width:100%;
	margin:0 auto;
	text-align:center;
	font-size:19px;
	line-height:24px;
	color:#FFFFFF;
}
.services_left_section{
	background:#e7e7e7;
	padding:60px 0;
	-webkit-box-shadow: inset -200px 0px 31px -200px rgba(0,0,0,0.3);
-moz-box-shadow: inset -200px 0px 31px -200px rgba(0,0,0,0.3);
box-shadow: inset -200px 0px 31px -200px rgba(0,0,0,0.3);
	
}
.products_right_section{
	background:#fff;
	padding-bottom:0;
}
.inner_services_left_section{
	max-width:430px;
	width:100%;
	float:right;
	margin-right:60px;
}
.inner_services_left_section h2 {
    color: #000000;
    font-family: "Roboto",sans-serif;
    font-size: 52px;
    font-weight: 100;
    line-height: 57px;
    margin: 0;
    padding-bottom: 20px;
}
.inner_services_left_section p{
	font-size:15px;
	color:#000000;
	line-height:20px;
	margin:0;
	padding-bottom:30px;
}
.inner_services_left_section ul{
	margin:0;
	padding:0 0 0 15px;
	max-width:408px;
	width:100%;
}
.inner_services_left_section ul li{
	list-style:none;
	font-size:16px;
	color:#28414d;
	padding-bottom:10px;
	background:url(../images/bullet_green.jpg) left top 8px no-repeat;
	line-height:24px;
	padding-left:27px;
}
.inner_services_left_section h3{
	font-size:13px;
	line-height:22px;
	color:#4b4b4b;
	font-weight:normal;
	margin:33px 0 0 22px;
	width:100%;
	padding-bottom:10px;
}
.inner_services_left_section h4{
	font-size:22px;
	color:#000000;
	line-height:22px;
	text-transform:uppercase;
	margin:0;
	font-weight:700;
	padding-left:20px;
	font-family: 'Roboto Condensed', sans-serif;
}
.inner_services_left_section h4 a{
	font-size:22px;
	color:#000000;
	line-height:22px;
	text-transform:uppercase;
	margin:0;
	padding-left:0;
}
.inner_prodcuts_section{
	padding:55px 0 0 55px;
	width:100%;
}
.inner_prodcuts_section h2{
    color: #000000;
    font-size: 62px;
    font-weight: 100;
    line-height: 62px;
	width:70%;
	float:left;
    margin: 0;
    padding-bottom: 30px;
	font-family: 'Roboto', sans-serif;
}
.inner_prodcuts_section h3{
	margin:0;
	padding:15px 0 0 0;
	font-size:15px;
	text-transform:uppercase;
	font-weight:600;
	color:#008bd2;
	font-family: 'Roboto Condensed', sans-serif;
}
.slider_products h2{
	margin:0;
	padding:0 0 5px 0;
	font-size:15px;
	line-height:15px;
	width:100%;
	color:#000000;
	text-transform:uppercase;
	font-weight:700;
	text-align:center;
	clear:both;
	font-family: 'Roboto Condensed', sans-serif;
}
.slider_products a{
	display:table;
	margin:0 auto;
	font-size:10px;
	text-transform:uppercase;
	font-weight:700;
	color:#1b465a;
	font-family: 'Roboto Condensed', sans-serif;
}
.slider_products img{
	max-width:190px;
	display:table;
	margin:0 auto;
	padding-bottom:15px;
}
.bxslider{
	display:table;
	margin:0;
	padding:0;
	width:100% !important;
}
.bx-wrapper .bx-viewport {
    background: #fff none repeat scroll 0 0;
    border:none;
    box-shadow:none;
    left:0;
    transform: translateZ(0px);
}
.services_product_section{
	background:#fff url(../images/bg_mi.jpg) repeat-y left top;
}
.bx-wrapper .bx-controls-direction a {
    bottom:0;
    height: 32px;
    margin-top:0;
    outline: 0 none;
    top: inherit;
    width: 32px;
    z-index: 9999;
}
div.bx-wrapper .bx-prev {
    background:url(../images/slider_left_arrow.png) left top no-repeat;
    left: 0;
	width:46px;
	height:48px;
}
div.bx-wrapper .bx-next {
    background:url(../images/slider_right_arrow.png) left top no-repeat;
    right: 0;
	width:46px;
	height:48px;
}
div.bx-wrapper .bx-prev:hover {
    background-position:inherit;
}
div.bx-wrapper .bx-next:hover {
    background-position:inherit;
}
.bxslider h5{
	margin-top:35px;
	font-size:29px;
	color:#008bd2;
	line-height:29px;
	text-transform:uppercase;
	text-align:center;
}
.slider_products{
	min-height:350px;
	width:100%;
	margin-bottom:25px;
}
.how_to_choose_icemaker{
	background:#008bd2;
	padding:50px 0;
}
.how_to_choose_icemaker h3{
	font-size:31px;
	color:#FFFFFF;
	line-height:32px;
	font-weight:900;
	margin:0;
	text-align:center;
	font-family: 'Roboto Condensed', sans-serif;
}
.how_to_choose_icemaker p{
	font-size:19px;
	text-align:center;
	line-height:24px;
	color:#fff;
	padding:0 0 5px 0;
	font-weight:400;
	max-width:410px;
	margin:0 auto;
}
.how_to_choose_icemaker a{
	font-size:10px;
	text-transform:uppercase;
	color:#FFFFFF;
	font-weight:600;
	display:table;
	margin:0 auto;
}
.service_guarantee{
	padding:65px 0;
}
.service_guarantee_section{
	max-width:400px;
	width:100%;
	float:right;
	margin-right:100px;
}
.service_guarantee h3{
	font-size:28px;
	color:#356074;
	line-height:30px;
	margin:0;
	text-transform:uppercase;
	font-weight:400;
	padding:0 0 10px 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.need_advice_section{
	max-width:400px;
	width:100%;
	float:left;
	margin-right:100px;
}
.need_advice_section h5{
	font-size:22px;
	text-transform:uppercase;
	color:#000000;
	font-weight:600;
	line-height:22px;
	font-family: 'Roboto Condensed', sans-serif;
}
.need_advice_section h5 a{
	font-size:22px;
	text-transform:uppercase;
	color:#000000;
	font-weight:600;
	line-height:22px;

}
.arma-L{
	width:100%;
	text-align:center;
}
.arma-L img.spo2{
	margin:0 auto;
	margin-top:50px;
}
.arma-R{
	width:100%;
}

.faq_section{
	background:url(../images/parallax.jpg) no-repeat center center/cover fixed;
	padding:80px 0;
}
.faq_content{
	max-width:440px;
	width:100%;
}
.faq_content h1{
	font-size:50px;
	color:#000000;
	padding:0 0 15px 0;
	line-height:55px;
	margin:0;
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
}
.faq_content h3{
	font-size:19px;
	color:#000000;
	padding:0 0 10px 0;
	line-height:20px;
	margin:0;
	text-transform:uppercase;
	font-weight:500;
	font-family: 'Roboto Condensed', sans-serif;
}
.faq_content p{
	font-size:13px;
	color:#000000;
	padding:0 0 10px 0;
	line-height:20px;
	margin:0;
	font-weight:500;
}
.faq_content a{
	font-size:12px;
	color:#000000;
	line-height:12px;
	background:#fff;
	padding:8px 12px;
	float:left;
	text-transform:uppercase;
	font-weight:600;
	 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
	font-family: 'Roboto Condensed', sans-serif;
}
.faq_content a:hover{
	background:#575757;
	text-decoration:none;
	color:#fff;
}
.quick_query{
	padding:60px 0;
	background:#f7f7f7;
}
.inner_quick_query{
	max-width:572px;
	width:100%;
	margin:0 auto;
}
.inner_quick_query h1{
	font-size:61px;
	color:#000000;
	line-height:60px;
	font-weight:100;
	text-align:center;
	padding:0 0 35px 0;
	margin:0;
	font-family: 'Roboto', sans-serif;
}
.inner_quick_query input{
	width:49%;
	margin-right:15px
	float:left;
	font-size:14px;
	color:#999999;
	background:none;
	font-weight:400;
	border:1px solid #d9d9d9;
	padding:10px 15px;
	margin-bottom:15px;
}
.inner_quick_query input:nth-child(3){
	float:right;
}
.inner_quick_query textarea{
	width:100%;
	border:1px solid #d9d9d9;
	padding:10px 15px;
	background:none;
	font-size:14px;
	color:#999999;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999999;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #999999;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #999999;
}
:-moz-placeholder { /* Firefox 18- */
  color: #999999;
}
.inner_quick_query button{
	background:url(../images/arrow_right.jpg) right center no-repeat;
	border:none;
	color:#666666;
	font-size:14px;
	text-transform:uppercase;
	line-height:14px;
	padding:0 20px 0 0;
	margin-top:10px;
	font-weight:500;
	 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
	font-family: 'Roboto Condensed', sans-serif;
}
.inner_quick_query button:hover{
	padding:0 25px 0 0;
}
.main_footer{
	background:#28414d;
	padding-top:50px;
	display:table;
	width:100%;
}
.get_in_touch{
	display:table;
	float:right;
}
.main_footer h2{
	margin:0;
	font-size:21px;
	color:#FFFFFF;
	text-transform:uppercase;
	line-height:21px;
	padding:0 0 10px 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.main_footer ul{
	margin:0;
	padding:0;
}
.main_footer ul li{
	font-size:12px;
	line-height:22px;
	color:#FFFFFF;
	list-style:none;
	text-transform:uppercase;
}
.main_footer ul li a{
	font-size:12px;
	line-height:22px;
	color:#FFFFFF;
	list-style:none;
	text-transform:uppercase;
}
.main_footer p{
	font-size:12px;
	line-height:22px;
	color:#FFFFFF;
	text-transform:uppercase;
}
.main_footer p a{
	font-size:12px;
	line-height:22px;
	color:#FFFFFF;
	text-transform:lowercase;
}
.bottom_footer{
	background:#28414d;
}
.bottom_footer p{
	font-size:12px;
	color:#fff;
	text-align:center;
	line-height:13px;
	padding:20px 0;
}
#top {
    background: #008bd2 none repeat scroll 0 0;
    bottom: 0;
    cursor: pointer;
    display: none;
    padding: 10px;
    position: fixed;
    right: 20px;
    text-align: center;
    transition: all 0.7s ease 0s;
    width: 40px;
    z-index: 999;
}
#top:hover {
    background: #016da4 none repeat scroll 0 0;
}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.dropdown .dropdown-menu{
	display:none;
}
.dropdown:hover .dropdown-menu{
	display:block;
}
.dropdown-menu{
	background:#28414d;
	padding:0;
	border:none;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}
.dropdown-menu > li > a{
	padding:8px 20px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size: 15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
}
.dropdown-menu > li > a:hover{
	background:#577380;
	color:#fff;
	cursor:pointer;
}

.multilevel_menu_dropdown{
	position:relative;
}

.multilevel_menu_dropdown .multilevel_menu{
	display:none;
	left:100%;
	top:0;
	position:absolute;
	z-index:9999;
}
.multilevel_menu_dropdown:hover .multilevel_menu{
	display:block;
}
.multilevel_menu{
	background:#28414d;
	padding:0;
	border:none;
	width:260px;
}
.multilevel_menu > li{
	list-style:none;
	width:100%;
	display:table;
}	
.multilevel_menu > li > a{
	padding:8px 20px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size: 14px;
	width:100%;
	display:table;
	float:left;
}
.multilevel_menu > li > a:hover{
	background:#577380;
	color:#fff;
	text-decoration:none;
}




.page_main_title{
	background:url(../images/top_title_bg.png) no-repeat center center/100%;
}
.page_main_title h2{
	font-size:32px;
	color:#fff;
	margin:0;
	padding:27px 0;
}
.page_main_title h3{
	font-size:28px;
	color:#fff;
	margin:0;
	padding:28px 0;
}
.product_item{
	width:100%;
	max-width:520px;
	margin-bottom:40px;
	min-height:350px;
-webkit-box-shadow: 0px 5px 5px 0px rgba(184,182,184,0.6);
-moz-box-shadow: 0px 5px 5px 0px rgba(184,182,184,0.6);
box-shadow: 0px 5px 5px 0px rgba(184,182,184,0.6);
}
.product_main{
	padding:70px 0 70px 0;
}
.prodct_image{
	padding:30px 0;
	text-align:center;
}
.product_info{
	margin-top:70px;
}
.product_info h1{
	font-size:27px;
	color:#256685;
	margin:0;
	font-weight:700;
	text-transform:uppercase;
	padding:0 0 15px 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.product_info p{
	font-size:15px;
	color:#000;
	margin:0;
	line-height:27px;
	padding:0 0 26px 0;
}
.product_info a{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:11px;
	color:#fff;
	text-transform:uppercase;
	background:#256685;
	margin:0 0 0 0;
	line-height:27px;
	padding:7px 30px;
	  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}



.product_info a:hover{
	text-decoration:none;
	background:#12394c;
}
.prodct_image img{
	max-width:190px;
	width:100%;
}
.product_image img {
	vertical-align: bottom !important;
	bottom: 0px;
	transition:all 400ms ease;
}
.product_image:hover img {
	transform: scale(1.02) ;
}
.product_item img{
	transition:all 400ms ease;
}
.product_item:hover img {
	transform: scale(1.1) ;
}
.link{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	background: #008bd2;
	margin: 0 0 0 0;
	line-height: 27px;
	padding: 7px 10px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}
.link:hover{
	text-decoration:none;
	background:#256685;
	color: #fff;
}
.top_third_box{
	text-align:right;
}
.top_third_box h4{
	margin:0;
	font-size:20px;
	color:#fff;
	padding:25px 0 5px 0;
}
.top_third_box a {
    border: 1px solid #fff;
    color: #fff;
    font-size: 10px;
    font-weight: 300;
    padding: 2px 12px;
    text-transform: uppercase;
    margin-top: 30px;
    float: right;
}
.top_third_box a:hover{
	background:#fff;
	text-decoration:none;
	color:#1081b7;
}
.inner_prodcut_info h1{
	font-size:34px;
	text-align:center;
	text-transform:uppercase;
	margin:0;
	color:#256686;
	line-height:30px;
	padding:0 0 40px 0;
}
.inner_prodcut_info h2{
	font-size:22px;
	text-transform:uppercase;
	margin:0;
	color:#000000;
	padding:0 0 10px 0;
	font-weight:600;
}
.inner_prodcut_info h2 span{
	font-size:14px;
	padding-left:10px;
}
.inner_prodcut_info ul{
	margin:0;
	padding:0;
}
.inner_prodcut_info ul li{
	list-style:none;
	background:url(../images/bullets.jpg) no-repeat left top 10px;
	padding:0 0 0 20px;
	font-size:13px;
	color:#767676;
	line-height:25px;
	margin:0 0 0;
}
.inner_prodcut_info p{
	padding:0 0 0 ;
	font-size:13px;
	color:#767676;
	line-height:25px;
	margin:0 0 0;
}
.inner_mid_colom{
	width:90%;
	margin:0 auto
}
.documentation{
	background:#1081b7;
	padding:20px;
	margin-top:25px;
}
.documentation h2{
	font-size:22px;
	text-transform:uppercase;
	margin:0;
	color:#ffff;
	padding:0 0 15px 0;
	font-weight:600;
}
.documentation p{
	padding:0 0 0 ;
	font-size:13px;
	color:#fff;
	line-height:20px;
	margin:0 0 0;
}
.documentation a{
	padding:0 0 0 ;
	font-size:13px;
	color:#fff;
	line-height:20px;
	margin:0 0 0;
}
.product_image{
	text-align:center;
	width:100%;
}
.product_image h3.proname-h3{
	text-align:center;
	width:100%;
	margin:0px;
	margin-bottom:35px;
	font-size:35px;
	text-transform:uppercase;
	color:#000;
}
.full_width_li{
	width:100%;
}
.dropdown-submenu li a:focus{
	background:none;
}
.product_image img{
	width:100%;
}
.margin_top10{
	margin-top:10px;
}
.margin_top20{
	margin-top:20px;
}
.margin_top30{
	margin-top:30px;
}
.margin_top40{
	margin-top:40px;
}
.margin_top50{
	margin-top:50px;
}






.page_main_title h2{
	font-size:32px;
	color:#fff;
	font-weight:600;
	margin:0;
	padding:28px 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.page_main_title h3{
	font-size:28px;
	color:#fff;
	margin:0;
	font-weight:700;
	padding:30px 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.page_main_title h3 span{
	float:right;
}
.bxslider1{
	display:table !important;
	margin:0;
	padding:0;
	width:100% !important;
}
.slider_right_section .highlight_tab_slider{
	background:#017fc1;
}



.subpage_main{
	padding:50px 0;
}
.subpage_main p{
    color: #595959;
    font-size: 13px;
    font-weight: normal;
	padding:0 0 10px 0;
    line-height:160%;
}
.subpage_main h4{
    color: #000;
	font-family: 'Roboto Condensed', sans-serif;
    font-size:27px;
    line-height:32px;
	margin-top:25px;
}
.subpage_main ul{
	margin:0;
	padding:0;
}
.subpage_main ul li{
	list-style:none;
    color: #595959;
    font-size: 13px;
	padding:0 0 0 18px;
	margin-bottom:5px;
    font-weight: normal;
    line-height:20px;
	background:url(../images/bullets_subpage.png) left 6px no-repeat;
}
.subpage_main h2{
	font-size:16px;
	text-transform:uppercase;
	font-weight:600;
	margin:0;
	padding:0 0 5px 0;
	color:#333333;
}
.content_left_image img{
	width:100%;
}
.content_left_image2 img{
	width:80%;
}
.inner_content_box{
	padding:0 0 0 40px;
	width:95%;
	float:left;
}	
.ice_inner_content_box{
	display:table;
	margin-bottom:10px;
}
.ice_inner_content_box h2{
	margin-bottom:10px;
	text-transform:capitalize;
}
.subpage_main h1{
    color: #000000;
	font-weight:600;
    font-size: 22px;
    margin: 0;
    padding: 0 0 20px;
	font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}
.ice_image img{
	width:100%;
}


.subpage_main h2{
	font-size:16px;
	text-transform:uppercase;
	font-weight:600;
	margin:0;
	padding:0 0 5px 0;
	color:#333333;
	font-family: 'Roboto Condensed', sans-serif;
}
.contact_form input{
	width:90%;
	float:left;
	margin-bottom:10px;
	padding:10px 15px;
	border:1px solid #e2e2e2;
}
.contact_form input:focus{
	border:1px solid #076ba6;
}
.contact_form textarea{
	width:90%;
	float:left;
	margin-bottom:10px;
	padding:10px 15px;
	height:90px;
	border:1px solid #e2e2e2;
}
.contact_form textarea:focus{
	border:1px solid #076ba6;
}
.contact_form button{
	float:left;
	clear:both;
	background:#1081b7;
	border:none;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	font-weight:600;
	padding:8px 25px;
	  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
.contact_form button:hover{
	background:#256685;
}
.address_main_right a{
	color:#595959;
	text-decoration:none;
}
.address_main_right a:hover{
	text-decoration:underline;
}

.mee-imgs{
	margin-right:20px;
}
.mee-imgs imgs{
}

.accesaries_info{
	margin-top:30px;
}	
.accesaries_info h1{
	font-size:27px;
	color:#256685;
	margin:0;
	font-weight:500;
	text-transform:uppercase;
	padding:0 0 15px 0;
	font-family: 'Roboto', sans-serif;
}
.accesaries_info p{
    color: #767676;
    font-size: 13px;
    line-height: 20px;
    list-style: outside none none;
    margin: 0;
	padding:0 0 26px 0;
}
.accesaries_info a{
	font-size:10px;
	color:#fff;
	text-transform:uppercase;
	background:#256685;
	margin:0;
	line-height:27px;
	padding:7px 30px;
	  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
.accesaries_info a:hover{
	text-decoration:none;
	background:#12394c;
}

h2.margintop85{
	padding-top:85px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{
	padding:8px 15px;
}
.text-nowrap {
    white-space: nowrap !important;
    width: 40%;
}
.product_imformation table tr .text-nowrap br{
	display:none;
}
.docbox{
	width:98%;
	display:table;
	margin:0;
	padding:30px;
	box-shadow: 8px 8px 9px -4px #ababab;
}
.docbox h2{
	margin-bottom:20px;
}
.data_sheets_links a{
	color:#000!important;
	font-weight:normal !important;
}
.exploded_views_wrapper{
	width:100%;
	max-width:945px;
	margin:0 auto;
}
.exploded_views_wrapper1{
	width:100%;
	max-width:630px;
	margin:50px auto 0 auto;
}

.exploded_views_box{
	width:90%;
	min-height:195px;
	text-align:center;
	padding:20px;
	-webkit-box-shadow: 1px 1px 10px 5px #acabab;
	box-shadow: 1px 1px 13px 5px #acabab;
}
.exploded_views_box h1{
	font-size:30px;
	color:#256685;
	font-weight:normal;
}
.exploded_views_box p a{
	color:#000;
	font-family: 'Roboto', sans-serif !important;
	font-size:17px;
}
.termscondition_wrapper{
	width:100%;
	clear:both;
}
.termscondition_wrapper h2{
	padding:0 0 8px 0;
	margin:25px 0 0 0;
	font-size:24px;
	line-height:32px;
	font-weight:normal;
	text-transform:capitalize;
}
.termscondition_wrapper h2.top{
	margin:0;
}
.contact_form .radiobox{
	 clear:both;
	 margin:0 0 5px 0;
	 color:#999999;
}
.contact_form .radiobox label{
	font-weight:normal;
}
.contact_form .radiobox input{
	width:auto;
	margin:5px;
	float:none;
}
.datasheets_wrapper{
	width:100%;
	clear:both;
	margin:0 0 15px 0;
	display:table;
}
.datasheets_wrapper h1{
	font-size:30px;
	margin:0 0 20px 0;
	padding:0;
	font-weight:400;
}
.datasheets_wrapper ul{
	padding:0;
	margin:0;
	list-style:none;
}
.datasheets_wrapper ul li{
	padding:0;
	margin:0;
	background-color:#f0f0f0;
	border-bottom:solid 10px #e2e2e2;
	background-image:none;
	width:80%;
}
.datasheets_wrapper ul li.last{
	border-bottom:none;
}
.datasheets_wrapper ul li a{
	display:block;
	padding:18px 30px;
	color:#1081b7;
	font-family: 'Roboto', sans-serif !important;
	font-size:14px;
	font-weight:500;
	border-left:solid 5px #1081b7;
}
.datasheets_wrapper ul li a:hover{
	background-color:#f6f5f5;
	text-decoration:none;
}
.datasheets_table{
	border-top:solid 1px #99c5d9;
	border-right:solid 1px #99c5d9;
	border-bottom:solid 1px #99c5d9;
}
.datasheets_table tr.alternate{
	background-color:#f5f5f5;
}
.datasheets_table tr:hover{
	background-color:#f1f0f0;
}
.datasheets_table td{
	padding:20px 0;
	margin:0;
	line-height:15px;
	text-align:center;
	border-left:solid 1px #b5d5e4;
}
.datasheets_table td.datasheetsheading{
	padding:0;
	border-left:solid 10px #fff;
	width:155px;
}
.datasheets_table td.datasheetsheading	h2{
	padding:25px 0;
	background-color:#1081b7;
	color:#fff;
}
.datasheets_table td.datasheetsheading.dark{
	background-color:#;
	border-left:solid 0 #fff;
	border-right:solid 10px #fff;
}
.datasheets_table td.datasheetsheading.dark	h2{
	padding:20px 0;
	background-color:#256685;
	color:#fff;
}
.datasheets_table td a{
	color:#191919;
}